/***************GRID*****************/

/* Grid >> 20 Columns
----------------------------------------------------------------------------------------------------*/

.col { /* padding: 0 0.625%; */ }
.fifths .col {  
  padding-left: 35px;
  padding-right: 35px; 
}
.qtrs .col { 
  padding-left: 10px;
  padding-right: 10px; 
}
.thrds .col { 
  padding-left: 25px;
  padding-right: 25px; 
}
.thrds .col.course-tile { 
  padding-left: 75px;
  padding-right: 75px; 
  padding-bottom: 30px;
}

.col.nopad { padding: 0; }

.grid-1-2 { width:50%; }
.grid-1-4 { width:25%; }
.grid-3-4 { width:75%; }
.grid-1-3 { width: 33.333333%; }
.grid-2-3 { width: 66.66666%; }
.grid-4-5 { width: 80%; }
.grid-3-5 { width: 60%; }
.grid-2-5 { width: 40%; }
.grid-1-5 { width: 20%; }

.prefix-1-4 { margin-left: 25%; }
.prefix-3-4 { margin-left: 75%; }
.prefix-1 { padding-left: 5.625% }
.prefix-2 { padding-left: 10.625%; }

.suffix-1 { padding-right: 5.625%; }
.suffix-2 { padding-right: 10.625%; }


/**** clearfix ****/

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}

.clear { clear: both; }


/**** cols and rows and ****/

.row {
  overflow: hidden;
  _overflow:visible;
  _zoom:1;
  width: 100%;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}
/* .content {
  margin: 0 auto;
} */
.col {
  position: relative;
  float:left;
  display: block;
  min-height: 1px;
}
.stack .col {
  width: 100% !important;
  float: none;
}
.float-right {
  float:right;
}

.center {
  margin: 0 auto;
}
.hidden {
  display: none;
}
.tall {
  min-height:100%;
}
.hide {
  display: none;
}

.centxt {
  text-align: center;
}
.lefttxt {
  text-align: left;
}
.righttxt {
  text-align: right;
}
.clearleft {
  clear: left;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.middle {
  display: flex;
  align-items: center;
  justify-content: center;
}

.twocol .col { padding-left:20px; padding-right:20px; }
.twocol .col:first-child { padding-left: 0; }
.twocol .col:last-child { padding-right: 0; }

.padded {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 33px;
  padding-right: 33px;
}
.arched {
  padding-top: 25px;
  padding-left: 33px;
  padding-right: 33px;
}
.scooped {
  padding-bottom: 25px;
  padding-left: 33px;
  padding-right: 33px;
}
.inset {
  padding-left: 33px;
  padding-right: 33px;
}

.padleft {
  padding-left: 33px;
}
.padright {
  padding-right: 33px;
}
.padbottom {
  padding: 0 0 65px 0;
}

.headspace {
  padding-top: 30px !important; 
}
.footspace {
  padding-bottom: 30px !important;  
}
